package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF4G0 extends MwfRequest<MWF4G0, MWF4G0Response> {

    @Parameter(name = "CISLO_UCTU")
    MWF4G0 cisloUctu(String cisloUctu);
    @Parameter(name = "DATUM_PODPISU")
    MWF4G0 datumPodpisu(java.util.Date datumPodpisu);
    @Parameter(name = "ID_OBCHOD")
    MWF4G0 idObchod(String idObchod);
}
